*,
*::after,
*::before {
  box-sizing: border-box;
}
* {
  margin: 0;
  padding: 0;
}

.body {
  max-width: 1900px;
  font-family: "Open Sans", sans-serif;
  width: 100%;
}

.header-nav {
  background-color: #313131;
  display: flex;
}

.header-link {
  display: flex;
  align-items: center;
}

.header-logo-img {
  width: 100%;
  width: 27px;
  height: 27px;
  margin-left: 29px;
}

.header-link-text {
  text-decoration: none;
  color: #fff;
  font-size: 22px;
  line-height: 30px;
  margin-left: 27px;
}

.header-nav-list {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
}

.header-nav-item {
  list-style-type: none;
  color: white;
  margin-right: 35px;
}

.header-nav-link {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
}

.header-nav-link:hover {
  color: #ff0000;
}

.search-btn {
  display: flex;
  padding: 26px 26px;
  background-color: #000000;
  border: none;
}

.search-btn-img {
  width: 17px;
  height: 17px;
  display: flex;
  justify-content: end;
}

.hero1 {
  background-image: url(../IMG_HM4/header-bg.jpeg);
  background-size: cover;
  background-position: bottom;
  display: flex;
  padding: 164px 0px 74px;
  align-items: center;
  flex-direction: column;
  background-attachment: fixed;
}

.hero1-title {
  display: flex;
  font-size: 27px;
  line-height: 37px;
  color: #fff;
  margin-bottom: 44px;
}

.hero1-btn-subscribe {
  background-color: #89ca62;
  border: none;
  border-radius: 4px;
  padding: 16px 19px 17px;
  margin-right: 20px;
}

.hero1-btn-best {
  background-color: #14b9d5;
  border: none;
  border-radius: 4px;
  padding: 16px 29px 17px 30px;
}

.btn-subscribe-link {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  line-height: 25px;
}

.btn-best-link {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  line-height: 25px;
}
.posts {
  padding-top: 49px;
  padding-bottom: 72px;
  background-color: #f2f2f2;
}

.header-posts {
  color: #18b4cf;
  font-size: 27px;
  line-height: 37px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 52px;
}

.wrapper-posts {
  margin-left: 50px;
  margin-right: 50px;
}

.list-posts {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  gap: 30px;
  height: 900px;
}

.item-posts {
  background-color: #fff;
  list-style-type: none;
}

.link-posts {
  text-decoration: none;
}

.text-posts {
  font-weight: bold;
  font-size: 18px;
  line-height: 25px;
  text-align: center;
  color: #353a3d;
  padding-top: 20px;
  padding-bottom: 22px;
}

.hero2 {
  background-image: url(../IMG_HM4/hero-2.png);
  background-size: cover;
  height: 588px;
  background-attachment: fixed;
}

.hero2-header {
  font-size: 32px;
  line-height: 44px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  padding-top: 106px;
  padding-bottom: 87px;
}

.hero2-line {
  margin: auto;
  width: 60px;
  height: 3px;
  background: #18b4cf;
  border: none;
  margin-bottom: 106px;
}

.clients-wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
  column-gap: 50px;
  align-items: center;
  justify-items: center;
  margin-left: 180px;
  margin-right: 180px;
}

.clients-img {
  width: 100%;
  height: auto;
}

.header-rated {
  text-align: center;
  text-transform: uppercase;
  font-size: 27px;
  line-height: 37px;
  font-weight: 700;
  color: #18b4cf;
  padding-top: 49px;
  padding-bottom: 52px;
}
.rated-wrapper {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-template-rows: 1fr;
}
.rated-img {
  width: 100%;
  transition: transform 0.5s;
}

.rated-img:hover {
  transform: translateX(-50px);
}

.news {
  background: rgba(0, 0, 0, 0.0001);
}

.news-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(4, minmax(259px, auto));
  justify-content: center;
  gap: 43px 60px;
  width: 1170px;
  margin-left: auto;
  margin-right: auto;
}

.included {
  display: grid;
  align-content: center;
  padding-right: 24px;
}

.news-article-long {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column: span 3;
  text-align: right;
  background: #f9f7f7;
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.news-article-short {
  grid-column: span 1;
  text-align: right;
  background: #f9f7f7;
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.news-article-medium {
  grid-column: span 2;
  text-align: right;
  background: #f9f7f7;
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.news-header-long {
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
  color: #353a3d;
}

.news-header-short {
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
  color: #353a3d;
  padding-top: 14px;
  padding-right: 27px;
}

.news-header-medium {
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
  color: #353a3d;
  padding-top: 12px;
  padding-right: 14px;
  padding-bottom: 15px;
}

.news-text-long {
  font-size: 14px;
  line-height: 21px;
  font-weight: 600;
  color: #5b6469;
  padding-top: 14px;
}

.news-text-medium {
  font-size: 14px;
  line-height: 21px;
  font-weight: 600;
  color: #5b6469;
  padding-right: 14px;
  padding-bottom: 3px;
}

.footer {
  display: grid;
  background-color: black;
  margin-top: 71px;
}

.footer-subgrid {
  display: grid;
  grid-template-columns: column;
  grid-auto-flow: column;
}

.footer-link {
  display: grid;
  grid-template-columns: 38px 64px;
  align-self: center;
  justify-self: center;
}

.footer-text {
  font-size: 13px;
  line-height: 13px;
  color: #fff;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 70px;
}

.footer-logo-img {
  width: 38px;
  height: 24px;
}

.footer-logo-lioit {
  width: 64px;
  height: 16px;
  padding-left: 3px;
}
